<?php
$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array();
interface DocsExportDocumentMDExporter
{
    
    
    
    
    
    
    public function GetObject();
    
    
    
    
    
    
    
    public function Init(ERMSObject $document);
    
    
    
    
    
    
    
    
    public function AddVersion(ERMSDataObj $document, $info = array());
    
    
    
    
    
    
    
    public function SetPrimaryFilename($filename);
    
    
    
    
    
    
    public function GetPrimaryFilename();
    
    
    
    
    
    
    public function HasComponents();
    public function GetDocumentTitle();
    public function GetDocumentDocId();
}